#
# spec file for package hmconv (Version 1.0pl5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         hmconv
Copyright:    distributable
Group:        Extensions/Korean
Autoreqprov:  on
Version:      1.0pl5
Release:      114
Summary:      HangulCode Conversion Program
Source0:      hmconv1.0pl3.tar.gz
Source1:      hmconv.c
BuildRoot:    %{_tmppath}/%{name}-root

%description
HangulCode Conversion Program

Authors:
--------
    Jungshik Shin <jshin@pantheon.yale.edu>

SuSE series: han

%prep
%setup -q -n hmconv

%build
cp %{SOURCE1} .
gcc $RPM_OPT_FLAGS -o hmconv hmconv.c

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
mkdir -p %{buildroot}%{_prefix}/bin
install -m 755 hmconv %{buildroot}%{_prefix}/bin

%clean
rm -rf %{buildroot}

%files -n hmconv
%doc CHANGES README README.elm README.pine hmailedit
%{_prefix}/bin/hmconv

%changelog -n hmconv
* Thu Jan 04 2001 - violiet@susekorea.net
- update to 1.0p15.
- change COPYRIGHT: distributable.
* Tue Nov 28 2000 - violiet@susekorea.net
- initial RPM release for SuSE Linux.
